@charset utf-8;
	body {
	font-family:"Myriad Pro",  Arial;
	font-size:14px;
	font-weight:400;
	color:#000;
	text-decoration:none;
	background-color:#757575;
	margin:0;
	background-image: url(http://www.soundcastsystems.com/_images/backg_main.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

body a:hover {
	font-family:"Myriad Pro",  Arial;
	font-size:14px;
	font-weight:400;
	color:#000;
	text-decoration:underline;
}

.table_border {
	border:1px solid #999;
}

.home_featuresBackg {
	background-image:url(http://www.soundcastsystems.com/_images/home_featureBackg.png);
	background-repeat:no-repeat;
}

.logo_backg {
	background-image:url(http://www.soundcastsystems.com/_images/sc_logo.png);
	background-repeat:no-repeat;
	background-position:left center;
}

.backg_nav {
	background-image:url(http://www.soundcastsystems.com/_images/nav_blank02.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.dealer_backg {
	background-image:url(http://www.soundcastsystems.com/_images/nav_dealer.png);
	background-repeat:no-repeat;
}
.skinit_home {
	background-image: url(http://www.soundcastsystems.com/_images/home_feature.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.community_backg {
	background-image: url(http://www.soundcastsystems.com/_images/community_subnav_backg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_icastTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_iCast.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_outcastTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_outCast.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_icastJrTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_outCastJr.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_subcastTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_subCast.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_surroundcastTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_surroundCast.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_uatTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_UAT.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_legacyOutcast {
	background-image: url(../_images/_gallery/title_outCastLegacy.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_legacyOutcastJr {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_outCastJrLegacy.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_legacyIcast {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_iCastLegacy.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_legacySpeakercast {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_speakerCastLegacy.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_legacyUAT {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_UATLegacy.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_surroundcast2xTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_surroundCast2x.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_melodyTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_melody.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_blueCastTitle {
	background-image: url(http://www.soundcastsystems.com/_images/_gallery/title_blueCast.png);
	background-repeat: no-repeat;
	background-position: left top;
}



.frame_topRight {
	background-image:url(http://www.soundcastsystems.com/_images/frame_topRight.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.frame_topLeft {
	background-image:url(http://www.soundcastsystems.com/_images/frame_topLeft.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.frame_bottomRight {
	background-image:url(http://www.soundcastsystems.com/_images/frame_bottomRight.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.frame_bottomLeft {
	background-image:url(http://www.soundcastsystems.com/_images/frame_bottomLeft.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.leftFrame_top {
	background-image:url(http://www.soundcastsystems.com/_images/smallFrame_top.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.leftFrame_bottom {
	background-image:url(http://www.soundcastsystems.com/_images/smallFrame_bottom.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.white_font14 {
	font-family:"Myriad Pro",  Arial;
	font-size:14px;
	font-weight:400;
	color:#FFF;
	text-decoration:none;
}

.font_18 {
	font-family:"Myriad Pro",  Arial;
	font-size:18px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}
.font_18 a:link{
	font-family:"Myriad Pro",  Arial;
	font-size:18px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}
.font_18 a:visited{
	font-family:"Myriad Pro",  Arial;
	font-size:18px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}
.font_18 a:hover{
	font-family:"Myriad Pro",  Arial;
	font-size:18px;
	font-weight:400;
	color:#000;
	text-decoration:underline;
}
.font_18 a:active{
	font-family:"Myriad Pro",  Arial;
	font-size:18px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}

.font_16, .font_16 a:active {
	font-family:"Myriad Pro",  Arial;
	font-size:16px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}
.font_16UL {
	font-family: "Myriad Pro", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.font_16UL a:link{
	font-family: "Myriad Pro", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.font_16UL a:visited{
	font-family: "Myriad Pro", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.font_16UL a:hover{
	font-family: "Myriad Pro", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.font_16UL a:active{
	font-family: "Myriad Pro", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}


.font_12 {
	font-family:"Myriad Pro",  Arial;
	font-size:12px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}

.backg_main {
	background-image:url(http://www.soundcastsystems.com/_images/backg_main.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.backg_submenu {
	background-image:url(http://www.soundcastsystems.com/_images/backg_submenu.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.footer_font a:hover {
	font-family:"Myriad Pro",  Arial;
	font-size:12px;
	font-weight:400;
	color:#FFF;
	text-decoration:underline;
}

.frame_top {
	background-image:url(http://www.soundcastsystems.com/_images/frame_top.png);
	background-repeat:repeat-x;
	background-position:left top;
}

.frame_bottom {
	background-image:url(http://www.soundcastsystems.com/_images/frame_bottom.png);
	background-repeat:repeat-x;
	background-position:left top;
}

.frame_right {
	background-image:url(http://www.soundcastsystems.com/_images/frame_right.png);
	background-repeat:repeat-y;
	background-position:left top;
}

.frame_left {
	background-image:url(http://www.soundcastsystems.com/_images/frame_left.png);
	background-repeat:repeat-y;
	background-position:left top;
}

.smallFrame_left {
	background-image:url(http://www.soundcastsystems.com/_images/smallFrame_left.png);
	background-repeat:repeat-y;
	background-position:left top;
}

.smallFrame_right {
	background-image:url(http://www.soundcastsystems.com/_images/smallFrame_right.png);
	background-repeat:repeat-y;
	background-position:left top;
}

hr {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#FFF;
}

.hr_2 {
	border-top-width:1px;
	border-top-style:solid;
	border-color:#757575;
}

.rounded-corners {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url(http://www.soundcastsystems.com/stylesheets/border-radius.htc);
}
.box-shadow {
	-moz-box-shadow:2px 2px 3px #333;
	-webkit-box-shadow:2px 2px 3px #333;
	box-shadow:2px 2px 3px #333;
	behavior:url(http://www.soundcastsystems.com/stylesheets/ie-css3.htc);
}
.gray-box {
	clear:both;
	background-color:#949696;
	border:5px solid #ffffff;
	padding:15px;
}
.box-shadow02 {
	-moz-box-shadow:2px 2px 3px #333;
	-webkit-box-shadow:2px 2px 3px #333;
	box-shadow:2px 2px 3px #333;
	behavior:url(http://www.soundcastsystems.com/stylesheets/ie-css3.htc);
}
.white-box {
	clear:both;
	background-color:#ffffff;
	border:5px solid #ffffff;
	padding:15px;
}
.blue-box {
	clear:both;
	background-color:#DFECF4;
	border:5px solid #ffffff;
	padding:15px;
}


.hr_3 {
	border-top-width:1px;
	border-top-style:dashed;
	border-top-color:#757575;
}
.gray-box h1 {
	color:#1f282a;
	font-size:18px;
	margin-bottom:10px;
}

#main-image {
	margin-bottom:20px;
}

p {
	margin-bottom:10px;
	padding:0 0 1em;
}

.msg_list, .award_list {
	width:100%;
	margin:0;
	padding:0;
}

.msg_head {
	cursor:pointer;
	position:relative;
	font-weight:400;
	color:#0e6aad;
	font-family:"Myriad Pro",  Arial;
	font-size:12px;
	text-decoration:none;
	margin:1px;
	padding:5px 10px;
}

.msg_body, .award_body {
	padding:5px 10px 15px; font-size:12px; font-style:italic; text-align:justify; 
}

a {
	color:#ff377c;
}

h1 {
	font-size:20px;
	margin-bottom:5px;
	font-weight:700;
}

h2 {
	font-size:16px;
	margin-bottom:5px;
	font-weight:700;
}

.menu {
	margin-bottom:40px;
	text-align:center;
	color:#999;
}

.menu a {
	color:#999;
}

.menu a.active {
	font-weight:700;
}

.showcase-load {
	height:410px;
	overflow:scroll;
}

.showcase {
	position:static;
}

.showcase-content-container {
	background-color:#000;
	width: 710px;
}

.showcase-arrow-previous {
	left:-60px;
}

.showcase-arrow-previous:hover {
	background-position:0 -34px;
}

.showcase-arrow-next {
	right:-56px;
	background-position:-34px 0;
}

.showcase-arrow-next:hover {
	background-position:-34px -34px;
}

.showcase-content {
	background-color:#dfecf4;
	text-align:center;
}

.showcase-content-wrapper {
	text-align:center;
	height:410px;
	width:100%;
	display:table-cell;
	vertical-align:middle;
}

.showcase-plus-anchor {
	background-image:url(http://www.soundcastsystems.com/_images/_gallery/plus.png);
	background-repeat:no-repeat;
}

.showcase-plus-anchor:hover {
	background-position:-32px 0;
}

div.showcase-tooltip {
	background-color:#fff;
	color:#000;
	text-align:left;
	background-image:url(http://www.soundcastsystems.com/_images/_gallery/white-opacity-80.png);
	padding:5px 8px;
}

.showcase-caption {
	color:#000;
	text-align:left;
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
	display:none;
	background-image:url(http://www.soundcastsystems.com/_images/_gallery/white-opacity-80.png);
	padding:8px 15px;
}

.showcase-button-wrapper {
	clear:both;
	margin-top:10px;
	text-align:center;
}

.showcase-button-wrapper span {
	margin-right:3px;
	cursor:pointer;
	font-size:12px;
	color:#838383;
	padding:2px 5px 0;
}

.showcase-button-wrapper span.active {
	color:#000;
}

.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */ {
	background-color:#dfecf4;
}

.showcase-thumbnail-wrapper {
	overflow:auto;
}

.showcase-thumbnail {
	width:120px;
	height:90px;
	cursor:pointer;
	border:solid 1px #333;
	position:relative;
}

.showcase-thumbnail-caption {
	position:absolute;
	bottom:2px;
	padding-left:10px;
	padding-bottom:5px;
}

.showcase-thumbnail-content {
	text-align:center;
	padding:10px;
}

.showcase-thumbnail-cover {
	background-image:url(http://www.soundcastsystems.com/_images/_gallery/black-opacity-40.png);
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
	margin-right:10px;
	width:116px;
}

.showcase-thumbnail-button-backward, .showcase-thumbnail-button-forward {
	cursor:pointer;
	padding:7px;
}

.showcase-thumbnail-button-backward {
	padding-bottom:0;
	padding-right:0;
}

.showcase-thumbnail-button-backward .showcase-thumbnail-vertical, .showcase-thumbnail-button-forward .showcase-thumbnail-vertical, .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal, .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-image:url(http://www.soundcastsystems.com/_images/_gallery/arrows-small.png);
	background-repeat:no-repeat;
	display:block;
	width:17px;
	height:17px;
}

.showcase-thumbnail-button-backward .showcase-thumbnail-vertical {
	background-position:0 -51px;
	margin-left:55px;
}

.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical {
	background-position:-17px -51px;
}

.showcase-thumbnail-button-forward .showcase-thumbnail-vertical {
	background-position:0 -34px;
	margin-left:55px;
}

.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical {
	background-position:-17px -34px;
}

.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-position:0 -17px;
	margin-top:40px;
	margin-bottom:40px;
}

.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
	background-position:-17px -17px;
}

.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
	background-position:0 0;
	margin-top:40px;
	margin-bottom:40px;
}

.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
	background-position:-17px 0;
}

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
	float:none;
}

body a:link, body a:visited, body a:active, .font_linkBlack14, .font_linkBlack14 a:link, .font_linkBlack14 a:visited, .font_linkBlack14 a:active {
	font-family:"Myriad Pro",  Arial;
	font-size:14px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}

.white_font12, .footer_font, .footer_font a:link, .footer_font a:visited, .footer_font a:active {
	font-family:"Myriad Pro",  Arial;
	font-size:12px;
	font-weight:400;
	color:#FFF;
	text-decoration:none;
}

.font_linkBlack14 a:hover, .font_linkBlue14, .font_linkBlue14 a:link, .font_linkBlue14 a:visited, .font_linkBlue14 a:hover, .font_linkBlue14 a:active {
	font-family:"Myriad Pro",  Arial;
	font-size:14px;
	font-weight:400;
	color:#0e6aad;
	text-decoration:none;
}

#awOnePageButton .view-slide, .showcase-thumbnail:hover .showcase-thumbnail-cover, .showcase-thumbnail.active .showcase-thumbnail-cover, .showcase-thumbnail-button-forward span span, .showcase-thumbnail-button-backward span span {
	display:none;
}

.showcase-onepage .showcase-content, .showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	margin-bottom:10px;
}

.showcase-thumbnail:hover, .showcase-thumbnail.active {
	border:solid 1px #999;
}

.showcase-thumbnail-wrapper-horizontal, .showcase-thumbnail-wrapper-vertical {
	padding:10px;
}

/* GLOBALHEADER */
#globalheader {
	width:742px;
	height:38px;
	position:relative;
	z-index:9998;
	margin-top:5px;
	margin-right:auto;
	margin-left:auto;
	float: left;
}
#globalheader #globalnav { margin: 0; padding: 0; }
#globalheader #globalnav li { display: inline; }
#globalheader #globalnav li a { float: left; width: 106px; height: 0; padding-top: 38px; overflow: hidden; }
#globalheader #globalnav li a,
#globalheader #globalsearch {
	background-image: url(http://www.soundcastsystems.com/_images/globalnavbg.png);
_background-image:  background-rep
eat: no-repeat; 	background-repeat: no-repeat;
	background-position: left top;
}

#globalheaderblank {
	width:238px;
	height:38px;
	position:relative;
	background-image:url(http://www.soundcastsystems.com/_images/nav_blank02.png);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:auto;
	margin-left:auto;
	float: left;
}

/* BUTTONS */
#globalheader #globalnav li#gn-home a { background-position: 0 0; }
#globalheader #globalnav li#gn-company a { background-position: -106px 0; }
#globalheader #globalnav li#gn-products a { background-position: -212px 0; }
#globalheader #globalnav li#gn-dealers a { background-position: -318px 0; }
#globalheader #globalnav li#gn-support a { background-position: -424px 0; }
#globalheader #globalnav li#gn-community a { background-position: -530px 0; }
#globalheader #globalnav li#gn-store a { background-position: -636px 0; }

/* OVER STATES */
#globalheader #globalnav li#gn-home a:hover { background-position: 0 -38px; }
#globalheader #globalnav li#gn-company a:hover { background-position: -106px -38px; }
#globalheader #globalnav li#gn-products a:hover { background-position: -212px -38px; }
#globalheader #globalnav li#gn-dealers a:hover { background-position: -318px -38px; }
#globalheader #globalnav li#gn-support a:hover { background-position: -424px -38px; }
#globalheader #globalnav li#gn-community a:hover { background-position: -530px -38px; }
#globalheader #globalnav li#gn-store a:hover { background-position: -636px -38px; }

/* PRESSED STATES */
#globalheader #globalnav li#gn-home a:active { background-position: 0 -76px; }
#globalheader #globalnav li#gn-company a:active { background-position: -106px -76px; }
#globalheader #globalnav li#gn-products a:active { background-position: -212px -76px; }
#globalheader #globalnav li#gn-dealers a:active { background-position: -318px -76px; }
#globalheader #globalnav li#gn-support a:active { background-position: -424px -76px; }
#globalheader #globalnav li#gn-community a:active { background-position: -530px -76px; }
#globalheader #globalnav li#gn-store a:active { background-position: -636px -76px; }

/* CURRENT STATES */
#globalheader #globalnav li#gn_home a { background-position: 0 -114px !important; }
#globalheader #globalnav li#gn_company a { background-position: -106px -114px !important; }
#globalheader #globalnav li#gn_products a { background-position: -212px -114px !important; }
#globalheader #globalnav li#gn_dealers a { background-position: -318px -114px !important; }
#globalheader #globalnav li#gn_support a { background-position: -424px -114px !important; }
#globalheader #globalnav li#gn_community a { background-position: -530px -114px !important; }
#globalheader #globalnav li#gn_store a { background-position: -636px -114px !important; }


/* PRODUCTS */
#productheader {
	width:980px;
	height:170px;
	position:relative;
	z-index:9998;
	margin-right:auto;
	margin-left:auto;
	float: left;
}
#productheader #productnav { margin: 0; padding: 0; }
#productheader #productnav li { display: inline; }
#productheader #productnav li a { float: left; width: 98px; height: 0; padding-top: 170px; overflow: hidden; }
#productheader #productnav li a,
#productheader #productsearch {
	background-image: url(http://www.soundcastsystems.com/_images/product_subnav.gif);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: left top;
}

/* BUTTONS */
#productheader #productnav li#gn-melody a { background-position: 0 0; }
#productheader #productnav li#gn-uat a { background-position: -98px 0; }
#productheader #productnav li#gn-icast a { background-position: -196px 0; }
#productheader #productnav li#gn-outcastjr a { background-position: -294px 0; }
#productheader #productnav li#gn-outcast a { background-position: -392px 0; }
#productheader #productnav li#gn-bluecast a { background-position: -490px 0; }
#productheader #productnav li#gn-surroundcast a { background-position: -588px 0; }
#productheader #productnav li#gn-surroundcast2x a { background-position: -686px 0; }
#productheader #productnav li#gn-subcast a { background-position: -784px 0; }
#productheader #productnav li#gn-legacy a { background-position: -882px 0; }

/* OVER STATES */
#productheader #productnav li#gn-melody a:hover { background-position: 0 -170px; }
#productheader #productnav li#gn-uat a:hover { background-position: -98px -170px; }
#productheader #productnav li#gn-icast a:hover { background-position: -196px -170px; }
#productheader #productnav li#gn-outcastjr a:hover { background-position: -294px -170px; }
#productheader #productnav li#gn-outcast a:hover { background-position: -392px -170px; }
#productheader #productnav li#gn-bluecast a:hover { background-position: -490px -170px; }
#productheader #productnav li#gn-surroundcast a:hover { background-position: -588px -170px; }
#productheader #productnav li#gn-surroundcast2x a:hover { background-position: -686px -170px; }
#productheader #productnav li#gn-subcast a:hover { background-position: -784px -170px; }
#productheader #productnav li#gn-legacy a:hover { background-position: -882px -170px; }

/* PRESSED STATES */
#productheader #productnav li#gn-melody a:active { background-position: 0 -170px; }
#productheader #productnav li#gn-uat a:active { background-position: -98px -170px; }
#productheader #productnav li#gn-icast a:active { background-position: -196px -170px; }
#productheader #productnav li#gn-outcastjr a:active { background-position: -294px -170px; }
#productheader #productnav li#gn-outcast a:active { background-position: -392px -170px; }
#productheader #productnav li#gn-bluecast a:active { background-position: -490px -170px; }
#productheader #productnav li#gn-surroundcast a:active { background-position: -588px -170px; }
#productheader #productnav li#gn-surroundcast2x a:active { background-position: -686px -170px; }
#productheader #productnav li#gn-subcast a:active { background-position: -784px -170px; }
#productheader #productnav li#gn-legacy a:active { background-position: -882px -170px; }

/* CURRENT STATES */
#productheader #productnav li#gn_melody a { background-position: 0 -170px !important; }
#productheader #productnav li#gn_uat a { background-position: -98px -170px !important; }
#productheader #productnav li#gn_icast a { background-position: -196px -170px !important; }
#productheader #productnav li#gn_outcastjr a { background-position: -294px -170px !important; }
#productheader #productnav li#gn_outcast a { background-position: -392px -170px !important; }
#productheader #productnav li#gn_bluecast a { background-position: -490px -170px !important; }
#productheader #productnav li#gn_surroundcast a { background-position: -588px -170px !important; }
#productheader #productnav li#gn_surroundcast2x a { background-position: -686px -170px !important; }
#productheader #productnav li#gn_subcast a { background-position: -784px -170px !important; }
#productheader #productnav li#gn_legacy a { background-position: -882px -170px !important; }



/* SUPPORT */
#supportheader {
	width:980px;
	height:170px;
	position:relative;
	z-index:9998;
	margin-right:auto;
	margin-left:auto;
	float: left;
	background-color: #a7abac;
}
#supportheader #supportnav { margin: 0; padding: 0; }
#supportheader #supportnav li { display: inline; }
#supportheader #supportnav li a { float: left; width: 108px; height: 0; padding-top: 170px; overflow: hidden; }
#supportheader #supportnav li a,
#supportheader #supportsearch {
	background-image: url(http://www.soundcastsystems.com/_images/support_subnav.gif);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: left top;
}

/* BUTTONS */
#supportheader #supportnav li#gn-uat2 a { background-position: 0 0; }
#supportheader #supportnav li#gn-icast2 a { background-position: -108px 0; }
#supportheader #supportnav li#gn-outcastjr2 a { background-position: -216px 0; }
#supportheader #supportnav li#gn-outcast2 a { background-position: -324px 0; }
#supportheader #supportnav li#gn-surroundcast2 a { background-position: -432px 0; }
#supportheader #supportnav li#gn-surroundcast2x a { background-position: -540px 0; }
#supportheader #supportnav li#gn-subcast2 a { background-position: -648px 0; }
#supportheader #supportnav li#gn-legacy2 a { background-position: -756px 0; }
#supportheader #supportnav li#gn-warranty a { background-position: -864px 0; }
#supportheader #supportnav li#gn-faq a { background-position: -864px 0; }

/* OVER STATES */
#supportheader #supportnav li#gn-uat2 a:hover { background-position: 0 -170px; }
#supportheader #supportnav li#gn-icast2 a:hover { background-position: -108px -170px; }
#supportheader #supportnav li#gn-outcastjr2 a:hover { background-position: -216px -170px; }
#supportheader #supportnav li#gn-outcast2 a:hover { background-position: -324px -170px; }
#supportheader #supportnav li#gn-surroundcast2 a:hover { background-position: -432px -170px; }
#supportheader #supportnav li#gn-surroundcast2x a:hover { background-position: -540px -170px; }
#supportheader #supportnav li#gn-subcast2 a:hover { background-position: -648px -170px; }
#supportheader #supportnav li#gn-legacy2 a:hover { background-position: -756px -170px; }
#supportheader #supportnav li#gn-warranty a:hover { background-position: -864px -170px; }
#supportheader #supportnav li#gn-faq a:hover { background-position: -864px -170px; }

/* PRESSED STATES */
#supportheader #supportnav li#gn-uat2 a:active { background-position: 0 -170px; }
#supportheader #supportnav li#gn-icast2 a:active { background-position: -108px -170px; }
#supportheader #supportnav li#gn-outcastjr2 a:active { background-position: -216px -170px; }
#supportheader #supportnav li#gn-outcast2 a:active { background-position: -324px -170px; }
#supportheader #supportnav li#gn-surroundcast2 a:active { background-position: -432px -170px; }
#supportheader #supportnav li#gn-surroundcast2x a:active { background-position: -540px -170px; }
#supportheader #supportnav li#gn-subcast2 a:active { background-position: -648px -170px; }
#supportheader #supportnav li#gn-legacy2 a:active { background-position: -756px -170px; }
#supportheader #supportnav li#gn-warranty a:active { background-position: -864px -170px; }
#supportheader #supportnav li#gn-faq a:active { background-position: -864px -170px; }

/* CURRENT STATES */
#supportheader #supportnav li#gn_uat2 a { background-position: 0 -170px !important; }
#supportheader #supportnav li#gn_icast2 a { background-position: -108px -170px !important; }
#supportheader #supportnav li#gn_outcastjr2 a { background-position: -216px -170px !important; }
#supportheader #supportnav li#gn_outcast2 a { background-position: -324px -170px !important; }
#supportheader #supportnav li#gn_surroundcast2 a { background-position: -432px -170px !important; }
#supportheader #supportnav li#gn_surroundcast2x a { background-position: -540px -170px !important; }
#supportheader #supportnav li#gn_subcast2 a { background-position: -648px -170px !important; }
#supportheader #supportnav li#gn_legacy2 a { background-position: -756px -170px !important; }
#supportheader #supportnav li#gn_warranty a { background-position: -864px -170px !important; }
#supportheader #supportnav li#gn_faq a { background-position: -864px -170px !important; }

/* COMPANY */
#companyheader {
	width:980px;
	height:85px;
	position:relative;
	z-index:9998;
	margin-right:auto;
	margin-left:auto;
	float: left;
}
#companyheader #companynav { margin: 0; padding: 0; }
#companyheader #companynav li { display: inline; }
#companyheader #companynav li a { float: left; width: 196px; height: 0; padding-top: 85px; overflow: hidden; }
#companyheader #companynav li a,
#companyheader #companysearch {
	background-image: url(http://www.soundcastsystems.com/_images/company_subnav.gif);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: left top;
}

/* BUTTONS */
#companyheader #companynav li#gn-about a { background-position: 0 0; }
#companyheader #companynav li#gn-contact a { background-position: -196px 0; }
#companyheader #companynav li#gn-awards a { background-position: -392px 0; }
#companyheader #companynav li#gn-policy a { background-position: -588px 0; }
#companyheader #companynav li#gn-events a { background-position: -784px 0; }

/* OVER STATES */
#companyheader #companynav li#gn-about a:hover { background-position: 0 -85px; }
#companyheader #companynav li#gn-contact a:hover { background-position: -196px -85px; }
#companyheader #companynav li#gn-awards a:hover { background-position: -392px -85px; }
#companyheader #companynav li#gn-policy a:hover { background-position: -588px -85px; }
#companyheader #companynav li#gn-events a:hover { background-position: -784px -85px; }

/* PRESSED STATES */
#companyheader #companynav li#gn-about a:active { background-position: 0 -85px; }
#companyheader #companynav li#gn-contact a:active { background-position: -196px -85px; }
#companyheader #companynav li#gn-awards a:active { background-position: -392px -85px; }
#companyheader #companynav li#gn-policy a:active { background-position: -588px -85px; }
#companyheader #companynav li#gn-events a:active { background-position: -784px -85px; }

/* CURRENT STATES */
#companyheader #companynav li#gn_about a { background-position: 0 -85px !important; }
#companyheader #companynav li#gn_contact a { background-position: -196px -85px !important; }
#companyheader #companynav li#gn_awards a { background-position: -392px -85px !important; }
#companyheader #companynav li#gn_policy a { background-position: -588px -85px !important; }
#companyheader #companynav li#gn_events a { background-position: -784px -85px !important; }



/* COOMUNITY SUB NAV */
#commheader {
	width: 980px;
	height: 85px;
	position: relative;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#commheaderblank {
	width: 245px;
	height: 85px;
	position: relative;
	background-image: url(http://www.soundcastsystems.com/_images/nav_blank02.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#commheader #commnav { margin: 0; padding: 0; }
#commheader #commnav li { display: inline; }
#commheader #commnav li a { float: left; width: 245px; height: 0; padding-top: 85px; overflow: hidden; }
#commheader #commnav li a,
#commheader #commsearch {
	background-image: url(http://www.soundcastsystems.com/_images/community_subnav.gif);
background-rep
eat: no-repeat; background-repeat: no-repeat;
}

/* BUTTONS */
#commheader #commnav li#gn-forums a { background-position: 0 0; }
#commheader #commnav li#gn-watch a { background-position: -245px 0; }
#commheader #commnav li#gn-fb a { background-position: -490px 0; }
#commheader #commnav li#gn-blank a { background-position: -735px 0; }


/* OVER STATES */
#commheader #commnav li#gn-forums a:hover { background-position: 0 -85px; }
#commheader #commnav li#gn-watch a:hover { background-position: -245px -85px; }
#commheader #commnav li#gn-fb a:hover { background-position: -490px -85px; }
#commheader #commnav li#gn-blank a:hover { background-position: -735px -85px; }


/* ON STATES */
#commheader.gn-home #commnav li#gn-forums a:hover { background-position: 0 0; cursor: default; }
#commheader.store #commnav li#gn-watch a { background-position: -245px -85px !important; }
#commheader.mac #commnav li#gn-fb a { background-position: -490px -85px !important; }
#commheader.mac #commnav li#gn-blank a { background-position: -735px -85px !important; }

.productLinks { cursor:pointer; }